Subject: Re: [lojban] Uses of Language

From: [email-masked]
Date: Sat, 7 Jul 2001 12:53:25 EDT

In a message dated 7/6/2001 8:51:42 PM Central Daylight Time, 
[email-masked] writes:

> I'm rather thinking of a semantic classification of the structures
> (which syntactically are all alike) but independent or prior to the
> use of those structures. Questions seem to be the easiest to identify
> (and maybe should be subdivided into fill-in-the-blank questions and
> true/false questions).
> 
> The program would be to classify sentences of the form <UI> <bridi>
> in terms of what the bridi refers to depending on the UI. (Then we
> can consider what happens with subclauses and so on, but we should
> start with the simplest cases.) I suppose I'm restricting myself to
> 

Well, aside from the word "form" this looks like a useful thing to do and it 
focuses on what has been the main problem in the current discussion (the 
expressive - assertive distinction aside). But, once you get the relevant 
categories 9and tha comes out of the uses, I think), you can do it pretty 
much a priori:
Does the speaker indicate that he believes the bridi true?
Yes: assertion
No: Is it because he cannot interpret the bridi coherently?
Yes: metalinguistic (maybe better as "para") response.
No: Is it because he believes it false?recommendation
Yes: contrary-to-fact moves: speculation, directive
No: Unclear about whether or exactly what has happened: question
Has preference about what happens: hopes, wishes (NOT expectations, 
despite the notes).
<I'm not sure whether in this scheme performatives should be in a
different class than assertions. In them the bridi refers to a
situation that comes to hold in the world as a result of or in
conjunction with the utterance, so in a sense they could be
considered to refer to a situation that holds in the world.>

I put them in as minimal directives: you know what you say is not true and 
you act to change it and thus change status of others and perhaps self.